Bug 1200800 - Configurable Workbench: Notification about unsaved data is always displayed
Summary: Configurable Workbench: Notification about unsaved data is always displayed
Keywords:
Status: CLOSED EOL
Alias: None
Product: JBoss BRMS Platform 6
Classification: Retired
Component: Business Central
Version: 6.1.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ER3
: ---
Assignee: Eder Ignatowicz
QA Contact: Tomas David
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-03-11 12:12 UTC by Tomas David
Modified: 2020-03-27 19:06 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-03-27 19:06:47 UTC
Type: Bug


Attachments (Terms of Use)

Description Tomas David 2015-03-11 12:12:00 UTC
Description of problem:
Notification about unsaved data is always displayed in Perspective Editor, Screen Editor, Editor Plugin and Splash Screen editor. It is displayed when no change was done and even right after plugin saving.

Version-Release number of selected component (if applicable):
6.1.0.ER6

How reproducible:
-

Steps to Reproduce:
1. Create one of the mentioned plugins.
2. Save plugin.
3. Try to close plugin.

Actual results:
"Are you sure you want to discard unsaved data?" allert is displayed.

Expected results:
Plugin is closed.

Additional info:
-

Comment 1 Tomas David 2015-09-24 06:22:13 UTC
Looks like it is fixed in 6.2.0.ER3.

Comment 2 Kris Verlaenen 2015-09-24 13:55:36 UTC
Setting to ON_QA based on previous comment.

Comment 3 Tomas David 2015-10-01 08:18:41 UTC
Verified on 6.2.0.ER3.


Note You need to log in before you can comment on or make changes to this bug.